/***********************************************/
/* Plantilla css para el sitio de Perlavisión   */
/* Hecho por Sabdiel Batista Díaz              */
/***********************************************/

/***********************************************/
/* EStilos de textos                           */
/***********************************************/ 

.body{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; text-align: justify; }

a{	color: #372801; text-decoration: none; font-weight: bold;}

a:link{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #372801; text-decoration: none }

a:visited{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1e1601; text-decoration: none}

a:hover{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1e1601; text-decoration: underline}

.epígrafes {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #372801; font-weight: bold;}

.autores {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1e1601}

.autores2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #261d06}

.contenido { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; text-align: justify}

.secciones { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #343024; text-decoration: none; text-align: justify; class: strong}

.frases { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #343024; text-decoration: none; text-align: justify; font-style:italic}

.titulos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #343024; text-decoration: none; text-align: justify; class: strong}

.oscuros { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #282203; text-decoration: none }

.creditos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #5a4402; text-decoration: none }


h1{font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 13;
   color: #372801;
   margin: 0px;
   padding: 0px;}

h2{ font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11;
    color: #372801;
    margin: 0px;
    padding: 0px;}

h3{ font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10;
    color: #372801;
    margin: 0px;
    padding: 0px;}

h4{ font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10;
    font-weight: normal;
   color: #372801;
    margin: 0px;
    padding: 0px;}

h5{ font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10;
    color: #372801;
    margin: 0px;
    padding: 0px;}

ul{ list-style-type: square;}

ul ul{ list-style-type: disc;}

ul ul ul{ list-style-type: none;}

label{ font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 100%;
       font-weight: bold;
       color: #334d55;}
	   
	   
a menu{	color: #372801; text-decoration: underline; font-weight: bold;}

a menu:link{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #372801; text-decoration: underline }

a menu:visited{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #1e1601; text-decoration: underline}

a menu:hover{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #1e1601; text-decoration: underline}




/************** #Aquí termina la hoja de estilo de Sabdiel Batista Díaz **************/